This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 761430 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-08 05:24 EST by fred
Modified: 2012-03-20 15:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.62 KB, text/plain)
2011-12-08 05:25 EST, fred
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-08 05:25 EST, fred
no flags Details
File: maps (34.33 KB, text/plain)
2011-12-08 05:25 EST, fred
no flags Details
File: backtrace (25.09 KB, text/plain)
2011-12-08 05:25 EST, fred
no flags Details

  None (edit)
Description fred 2011-12-08 05:24:58 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.4-1.fc16.x86_64
pid:            1653
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           jeu. 08 déc. 2011 10:47:26 CET
uid:            1000
username:       fred

backtrace:      Text file, 25690 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7805 bytes
maps:           Text file, 35159 bytes

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-LFNDlIFHJt,guid=e57aca5235de9441ca0aeb2e00000068
:XDG_SESSION_COOKIE=a7abb38d09e3d8a83ae27fac00000009-1323337638.189870-44990104
:XDG_RUNTIME_DIR=/run/user/fred
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-yKXQHf/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1306,unix/unix:/tmp/.ICE-unix/1306
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=fred
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-yKXQHf/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LFNDlIFHJt,guid=e57aca5235de9441ca0aeb2e00000068
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-fred-yBeqL8/database
:USER=fred
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1300
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/fred
:GNOME_KEYRING_CONTROL=/tmp/keyring-yKXQHf
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=fred
:HOME=/home/fred

var_log_messages:
:Dec  5 14:47:31 boulet goa[1642]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  6 10:54:56 boulet goa[1578]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  7 10:50:12 boulet goa[1642]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  8 10:47:25 boulet goa[1653]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  8 10:47:26 boulet abrt[1722]: Saved core dump of pid 1653 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-08-10:47:26-1653 (29581312 bytes)
Comment 1 fred 2011-12-08 05:25:00 EST
Created attachment 542462 [details]
File: dso_list
Comment 2 fred 2011-12-08 05:25:02 EST
Created attachment 542463 [details]
File: build_ids
Comment 3 fred 2011-12-08 05:25:04 EST
Created attachment 542464 [details]
File: maps
Comment 4 fred 2011-12-08 05:25:06 EST
Created attachment 542465 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.